/* remove preset padding */
* {
    padding: 0;
    margin: 0;
}


body {
    background-color: #ad8455;
    background-image: url(cork.jpg);
    font-family: "Architects Daughter";
    font-size: 24px;
}

.main-container {
    width: 95%;
    margin: auto;
}

.container1 {
    margin-left: 5%;
}

/* where the sticky notes live */
.container2 {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-left: 5%;
}

.note {
    width: 250px;
    height: 250px;
    font-size: 26px;
    padding: 25px;
    margin-top: 10px;
    overflow: hidden;
    box-shadow: 0px 10px 24px 0px rgba(0, 0, 0, 0.75);
}

.note:hover {
    transform: scale(1.1);
}

/* add sticky note */
.container3 {
    display: none;
    /* absolute -> ontop of notes */
    position: absolute;
    top: 26%;
    left: 40%;
}

textarea {
    box-shadow: 10px 10px 24px 0px rgba(0, 0, 0, .75);
    outline: none;
    border: none;
    width: 270px;
    height: 270px;
    padding: 40px 25px 25px 25px;
}

/* change color of icons */
svg {
    color: grey;
}

#check-icon {
    position: absolute;
    right: 13%;
    top: 4%;
}

#x-icon {
    position: absolute;
    right: 5%;
    top: 4%;
}